Returns the list of committees associated with a specified treaty.

GET /treaty/:congress/:treatyNumber/committees

Example Request

/v3/treaty/116/3/committees
::

"treatyCommittees": [
    {
        "activities": [
          {
            "date": "2020-06-18T20:19:22Z",
            "name": "Referred to"
          }
        ],
        "chamber": "Senate",
        "name": "Foreign Relations Committee",
        "subcommittees": [],
        "systemCode": "ssfr00",
        "type": "Standing",
        "url": "https://api.congress.gov/v3/committee/senate/ssfr00?format=json"
    }
]

 
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
integer
required

The congress number. For example, the value can be 116.

integer
required

The treaty's assigned number. For example, the value can be 3.

Query Params
string

The data format. Value can be xml or json.

Responses
200

successful operation

400

Invalid status value

Language
Credentials
Query
LoadingLoading…
Response
Click Try It! to start a request and see the response here!